* {
  padding: 0;
  margin: 0;
}

.father {
  height: 100vh;
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.father .card {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  width: 400px;
  padding: 25px;
  background-color: #f4f4f4;
  -webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2);
}

.father .card p {
  font-size: 24px;
}

.father .card input, .father .card button {
  height: 25px;
  width: 300px;
  margin-bottom: 10px;
  text-align: center;
  border-color: rgba(0, 0, 0, 0.2);
  border-width: .5px;
}

.father .card button {
  background-color: #cc473d;
  color: white;
}
/*# sourceMappingURL=style.css.map */